/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
bold, strong {
    color: var(--awb-color5);
}
*/

.bold .fusion-button-text {
    font-weight: 700;
}

.main-logo img {
	width: 100%;
}

.post-content .fusion-text h4 {
	color: rgb(104, 136, 22);
}

.fusion-tb-header > div {
	padding-bottom: 0!important;
	--awb-padding-bottom: 0!important;
}

/*
.fusion-title .fusion-title-heading  {
	color: rgb(104, 136, 22)!important;
}
*/

.fusion-title .w-col {
	color: rgb(149, 193, 31)!important;
}


.fusion-text > ul, .fusion-text > ul > li > ul {
	list-style-type: none;
	padding-left: 10px;
/*	text-align: justify; */
}

.fusion-text > ul li {
	list-style-position: outside;
	padding-left: 0;
}

.fusion-text > ul > li::marker {
	content: "\\\/";
	font-weight: 700;
	font-size: 24px;
    color: var(--awb-color5);
}

.fusion-text ul ul ul {
	padding-left: 14px;
}

.fusion-text ul ul ul ul {
	padding-left: 0px;
}

.fusion-text ul ul ul ul ul {
	padding-left: 28px;
}


.fusion-footer a {
	color: var(--awb-color7);
    text-decoration: none!important;
}
.fusion-footer a:hover, .fusion-footer a:hover span {
	color: #fff!important; 
}


#wrapper .fusion-tb-header .awb-menu__m-toggle {
    background-color: #EDEDED;	
}

.fusion-tb-header nav.awb-menu {
	position: absolute!important;
}

.fusion-tb-header nav.awb-menu.expanded {
	top: -31px;
}

body .fusion-tb-header .awb-menu.collapse-enabled.mobile-mode-collapse-to-button.expanded .awb-menu__main-ul {
    z-index: 28810;
}

.fusion-tb-header > div {
	z-index: 9800;
}

#menu-navigationsmenue li:hover a {
	background-color: rgb(149, 193, 31)!important;
}
#menu-navigationsmenue li:hover a span {
	color: #000;
}


@media only screen and (max-width: 600px) {
	
	body .fusion-tb-header .awb-menu.collapse-enabled a {
		padding: 0 2.5em !important;
	}
	
}


@media only screen and (max-width: 600px) {
	
	#mobile-center > div {
		justify-content: center!important;
	}
	
	.fusion-text ul {
		text-align: left;
	}

}

@media only screen and (max-width: 480px) {
	
	.fusion-title h2.fusion-title-heading, .fusion-text h2 {
		font-size: 34px!important;
	}
	
	.inner-margin {
		margin-left: 10%!important;
		margin-right: 10%!important;
	}

}


@media only screen and (max-width: 380px) {
	
	.inner-margin {
		margin-left: 0!important;
		margin-right: 0!important;
	}

}

